1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

совместимость версий

Тема в разделе "Общие вопросы", создана пользователем -, 7 мар 2003.

Модераторы: Артер
  1. Guest

    До позапрошлого месяца работал на версии 3, потом все же решился и перешел сразу на версию 5. Стахановскими темпами освоил напривычный интерфейс и порадовался новым типам встроенных рендеров.
    Недавно возникла проблема: сцена, сделанная в в5 не открывается в в4. Я знаю, что чаще всего совсместимость односторонняя, от старого к новому, но между 4 и 5, вроде, совместимость двухсторонняя. Или я ошибаюсь?
     
  2. GoodMan

    GoodMan Мастер

    С нами с:
    20.04.2005
    Сообщения:
    2.792
    Симпатии:
    9
    Баллы:
    254
    Совместимость по части плагинов - к 5-му подходят 99% плагинов от 4-го..
     
  3. Simm_Andy

    Simm_Andy Знаток

    С нами с:
    15.09.2002
    Сообщения:
    890
    Симпатии:
    0
    Баллы:
    28
    скрипт backfromfive.
     
  4. Guest

    Может глюк?
    У меня таких проблем нет, есть другая, под 98-е пятерка не хочет юзать.
     
Модераторы: Артер

Поделиться этой страницей